Template:Infobox/styles.css: Difference between revisions

From Archaelund Wiki
(Created page with ".infobox { float: right; clear: right; width: 280px; margin: 0 0 1em 1em; } @media (max-width: 850px) { .infobox { box-sizing: border-box; float: none; clear: both; wi...")
 
No edit summary
 
(One intermediate revision by the same user not shown)

Latest revision as of 12:14, 4 April 2020

.infobox {
	float: right;
	clear: right;
	width: 280px;
	margin: 0 0 1em 1em;
}
@media (max-width: 850px) {
.infobox {
	box-sizing: border-box;
	float: none;
	clear: both;
	width: 100%;
	margin: 0 0 1em 0;
}
}